@import url(reset.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600italic,600,700,700italic,800,800italic,300italic&subset=latin,cyrillic-ext);
/* |===============| global start |===============| */
html, body{
	height: 100%;
}
body{
	font: 300 16px/22px 'Open Sans', sans-serif;
	color: #2e2e2e;
	background: #f8f8f8;
}
#wrapper {
	position: relative;
	overflow: hidden;
	min-width: 320px;
	min-height: 100%;
}
[class*="__center"]{
	position: relative;
	margin: auto;
	padding: 0 10px;
	width: 1000px;
	max-width: 100%;
}
[class*="__center"]:before,
[class*="__center"]:after{
	content: "";
	display: block;
	clear: both;
}
	/* |===============| Îòìåíà ñáðîññà ñòèëåé start |===============| */
	.text__usluga ul{
		list-style: none !important;
	}
	.text__usluga ul li img{
		float: left;
	}
	.text__usluga ul li:after{
		background: none !important;
		content: "";
		display: block;
		clear: both;
		position: static  !important;
	}
	p,
	.text ul,
	.text ol,
	.text dl{
		margin: 22px 0;
	}
	.text ul ul,
	.text ol ol,
	.text dl dl{
		margin: 10px 0;
	}
	.text ul,
	.text dd{
		padding-left:24px;
	}
	.text h3 + ul{
		margin-top: -16px;
	}
	.text li{
		position: relative;
		line-height: 20px;
		list-style: circle;
		
	}
	.text ul li:after{
		content: "-";
		position: absolute;
		left: -24px;
		top: 0;
		width: 12px;
		background: no-repeat center center;
		text-indent: -3000px;
	}
	.text ol{
		padding-left: 29px;
	}
	.text ol li{
		margin-bottom: 22px;
	}
	.text ol .list-num{
		content: "";
		position: absolute;
		left: -29px;
		top: 2px;
		width: 21px;
		height: 21px;
		background: #297ba3;
		color: #fff;
		font: 600 10px/21px 'Open Sans';
		text-align: center;
		
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
	}
	.text ul .list-num{
		display: none;
	}
	.text .short li:after{
		content: "—";
		background: none;
		color: #f17028;
		text-indent: 0;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6{
		margin: 28px 0;
		font-weight:bold;
		text-transform: uppercase;
	}
	[class*="__center"] > h1,
	[class*="__center"] > h2,
	[class*="__center"] > h3,
	[class*="__center"] > h4{
		text-align: center;
	}
	h1{font: bold 31px/42px 'Open Sans';}
	h2{font: bold 28px/34px 'Open Sans';}
	h3{font: bold 23px/30px 'Open Sans';}
	h4{font: bold 17px/20px 'Open Sans';}
	h5{font-size:0.83em;}
	h6{font-size:0.67em;}
	a{
		color: #336799;
		text-decoration: none;
	}
	.text a{
		text-decoration: underline;
	}
	.text a:hover{
		text-decoration: none;
	}
	img{
  height: auto;
  max-width: 100%;
	}
	/* |===============| Îòìåíà ñáðîññà ñòèëåé end |===============| */
	
	/* |===============| form start |===============| */
	form input[type="checkbox"],
	form input[type="radio"] {
		display: none;
	}
	form input[type="checkbox"] + label,
	form input[type="radio"] + label {
		display: inline-block;
		vertical-align: middle;
		background: url(/img/radio.png) no-repeat 0 46%;
		cursor: pointer;
		margin: 0 36px 5px 0;
		padding: 0 0 0 19px;
	}
	
	form input[type="radio"]:checked + label {
		background-image: url(/img/radio_checked.png);
	}
	form input[type="checkbox"] + label {
		background: url(/img/checkbox.png) no-repeat 0 40%;
	}
	form input[type="checkbox"]:checked + label {
		background-image: url(/img/checkbox_checked.png);
	}
	input,
	textarea{
		font: 13px/20px 'Open Sans', sans-serif;
	}
	input:not([type="submit"]):not([type="button"]):not([type="image"]),
	textarea{
		padding: 10px 14px 11px;
		border: 1px solid #dedede;
		width: 200px;
		max-width: 100%;
		color: #2e2e2e;
		
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	input:not([type="submit"]):not([type="button"]):not([type="image"]):hover,
	textarea:hover{
		border-color: #a8afb2;
	}
	input:not([type="submit"]):not([type="button"]):not([type="image"]):focus,
	textarea:focus{
		border-color: #56adbc;
	}
	textarea{
		height: 208px;
		resize: none;
	}
	.infofield{
		display: block;
		margin: 0 0 8px;
	}
	::-webkit-input-placeholder {color:#9ca4a7;}
	::-moz-placeholder          {color:#9ca4a7;}/* Firefox 19+ */
	:-moz-placeholder           {color:#9ca4a7;}/* Firefox 18- */
	:-ms-input-placeholder      {color:#9ca4a7;}
	:focus::-webkit-input-placeholder {color:rgba(0,0,0, 0);}
	:focus::-moz-placeholder          {color:rgba(0,0,0, 0);}/* Firefox 19+ */
	:focus:-moz-placeholder           {color:rgba(0,0,0, 0);}/* Firefox 18- */
	:focus:-ms-input-placeholder      {color:rgba(0,0,0, 0);}
	
	.btn,
	a.btn,
	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	button{
		cursor: pointer;
		display: inline-block;
		border: 0;
		font: 600 17px/22px 'Open Sans', sans-serif;
		padding: 10px 24px;
		background-color: #277aa2;
		color: #fff;
		text-decoration: none;
		
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.btn:hover,
	input[type="button"]:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	button:hover{
		background-color: #fdc726;
	}
	.btn:active,
	input[type="button"]:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	button:active,
	.search .submit_search:active{
		background-color: #fdc726;
		-webkit-box-shadow: inset 5px 5px 5px rgba(0,0,0, 0.15);
		-moz-box-shadow: inset 5px 5px 5px rgba(0,0,0, 0.15);
		box-shadow: inset 5px 5px 5px rgba(0,0,0, 0.15);
	}
	
	/* |===============| selectbox start |===============| */
	.selectbox {
		position: relative;
		margin: 0 4px;
		vertical-align: top;
		cursor: pointer;
		color: #2e2e2e;
	}
	.selectbox .select{
		border: 1px solid #ced4d5;
		padding: 6px 18px 5px 9px;
		line-height: 20px;
		text-shadow: 1px 1px #FFF;
		background: #fff;
	}
	.selectbox .select:active {
		background: #fcfcfc;
	}
	.selectbox.focused .select {
		border: 1px solid #8ec63f;
	}
	.selectbox .select .text {
		display: block;
		width: 100%;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.selectbox .trigger {
		position: absolute;
		top: 0;
		right: 0;
		width: 34px;
		height: 100%;
		background: url(/img/select_arr.png) no-repeat 75% 49%;
	}
	.selectbox .dropdown {
		z-index: 9;
		margin: 1px 0;
		padding: 4px 6px;
		background: #FFF;
		border: 1px solid #ced4d5;
	}
	.selectbox .dropdown ul{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.selectbox li {
		margin: 0;
		border-top: 1px solid #ecf0f1;
		padding: 4px 0 3px;
		font: 14px/20px 'Open Sans';
	}
	.selectbox li:first-child{
		border-top: 0;
	}
	.selectbox li.sel,
	.selectbox li.sel:hover{
		cursor: default;
		color: #a8afb2;
	}
	.selectbox li:hover {
		color: #e31e25;
	}
	.selectbox li.disabled {
		color: #AAA;
	}
	.selectbox li.disabled:hover {
		background: none;
	}

.header{
	color: #fff;
	min-height: 220px;
	background: url(../img/header_bg.png) no-repeat center top;
}
.header_glav{
	min-height: 636px;
	background: url(../img/glav.jpg) no-repeat center top;
}
.header_cont{
	min-height: 636px;
	background: url(../img/glav.jpg) no-repeat center top;

}
.header_kv{
	min-height: 600px;
	height:560px;
	background: url(../img/header_kv.jpg) no-repeat center top;
}
.logo{
	float: left;
	margin: 3px 0 4px;
	width: 250px;
	height: 100px;
	line-height: 100px;
	
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.logo img{
	vertical-align: middle;
}
.tel{
	text-align:center;
	margin: 40px 0 32px;
	font: 600 22px/26px 'Open Sans';
}
.tel a{
	color:#fff
}
.header__unit{
	float:right;
	padding: 35px 0 24px;
}
.header__unit1{
	float:right;
	font: 600 22px/26px 'Open Sans';
	padding-top:40px; padding-right:70px;
}
.header__unit2{
	float: left;
	font: 14px/18px 'Open Sans';
	padding-top:40px;
}
.header h1{
	clear: both;
	margin: 19px 0;
	text-transform: uppercase;
	text-align: center;
	color: #f1f2f2;
	text-shadow: 1px 1px 1px rgba(0,0,0, 1);
}
/* |===============| header end |===============| */

/* |===============| nav start |===============| */

.nav{
	clear: both;
	padding: 10px 0 15px; margin: 0 auto; text-align:center;
	background: url(../img/nav_shad.png) center bottom no-repeat;
}
.nav:after{
	content: "";
	display: block;
	clear: both;
}
.nav > li{
	position: relative;
	float: none;display: inline-block;vertical-align: top;

}
.nav > li > a{
	display: block;
	border: 1px solid transparent;
	padding: 5px 9px;
	color: #fff;
	font: 17px/26px 'Open Sans';
}
.nav > li > a:after{
		content: "";
	display: block;
	clear: both;
border-bottom: 1px solid #277aa2;
}

.nav > li > a span{
	border-bottom: 1px solid #277aa2;
}
.nav > li:hover > a{
	border-color: #fff;
}
.nav > li:hover > a:after{
	content: "";
	display: block;
	clear: both;border-bottom: 0px solid #277aa2;
}
.nav > .item-popup > a{
	margin: 0 -6px;
	padding-left: 16px;
	padding-right: 16px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.nav > .item-popup:hover > a{
	border-color: transparent;
	background: rgba(0,0,0, 0.4);
	
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.nav > .item-popup:hover a span{
	color: #ffe484;
}
.item-popup:before{
	content: "";
	position: absolute;
    top: 19px;
    right: 0;
	width: 9px;
	height: 5px;
	background: url(/img/nav_arr.png) no-repeat;
}
.item-popup:hover:before{
	background-position: right 0;
}
.item-popup:after{
	content: "";
	opacity: 0;
	position: absolute;
	left: 0;
	right: 0;
    bottom: -13px;
    height: 13px;
	background: rgba(0,0,0, 0.4);
}
.item-popup:hover:after{
	opacity: 1;
	margin: 0 -6px;
	-webkit-transition: background-color  0.3s, opacity 0.3s;
	-moz-transition: background-color  0.3s, opacity 0.3s;
	-ms-transition: background-color  0.3s, opacity 0.3s;
	-o-transition: background-color  0.3s, opacity 0.3s;
	transition: background-color  0.3s, opacity 0.3s;
}
.nav__popup{
	display: none;
	z-index: 3;
	position: absolute;
	top: 100%;
	left: 0;
    margin: 13px 0 0;
    padding: 0 16px 11px;
	min-width: 221px;
	background: rgba(0,0,0, 0.4);
	font: 600 13px/24px 'Open Sans';
	
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	
	-webkit-transition: margin 0.35s;
	-moz-transition: margin 0.35s;
	-ms-transition: margin 0.35s;
	-o-transition: margin 0.35s;
	transition: margin 0.35s;
}
.item-popup:hover .nav__popup{
	margin-left: -6px;
}
.nav > .item-popup:hover > a,
.item-popup:hover .nav__popup{
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.nav__popup a{
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255, 0.3);
}
.nav__popup a:hover{
	color: #ffe484;
}
.nav-overlay{
	z-index: 2;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #000;
	opacity: 0.5;
}
/* |===============| nav end |===============| */

/* |===============| features ûåôêå |===============| */
.feature{
	margin: 0 -18px 60px -10px;
}
.feature__usluga .feature__item{
	width: 225px;
}
.feature__item{
	display: inline-block;
	vertical-align: top;
	margin: 47px 12px 0 0;
	width: 180px;
	text-align: center;
	font: bold 16px/20px 'Open Sans';
}
.feature__item:nth-child(5n+1){
	margin-right: 28px;
}
.feature__item:nth-child(5n+4){
	margin-right: 24px;
}
.feature__item img{
	display: block;
	margin: 0 auto 36px;
}
/* |===============| features end |===============| */

/* |===============| calc start |===============| */
.calc{
	margin: 33px 0 54px;
	padding: 14px 18px 0 28px;
	width: 694px;
	max-width: 100%;
	background: #f9f9f9;
	color: #323e46;
	-webkit-box-shadow: 0 0 32px rgba(0,0,0, 0.15);
	-moz-box-shadow: 0 0 32px rgba(0,0,0, 0.15);
	box-shadow: 0 0 32px rgba(0,0,0, 0.15);
}
.calc_header{
	margin:0 auto;
	margin-top:280px;
}
.calc__heading,
.popup__heading,
#wrapper .form h2,
.form-ask__heading,
.heading{
	margin: 0 0 6px;
	text-align: center;
	font: bold 18px/22px'Open Sans';
	color: #277aa2;
	text-transform: uppercase;
}
.calc__unit{
	margin: 26px 0 17px;
	text-align: center;
	font: 15px/26px 'Open Sans';
	color: #000;
}
.calc__unit b{
	margin: 0 4px 0 7px;
	font: 600 23px/26px 'Open Sans';
}
.calc_inp{
	display: none;
}
.calc__range{
	margin: 0 27px 0 21px;
}
.calc__ui{
	margin: 0 0 16px;
	font: 15px/32px 'Open Sans';
}
.calc__ui:after{
	content: "";
	display: block;
	clear: both;
}
.calc__ui__unit{
	float: left;
}
.calc .selectbox .select{
	padding: 4px 18px 6px 8px;
}
.calc .calc__forvip{
	float: right;
	padding: 0 26px 0 0;
	margin: 0;
	background-position: right center;
}
.calc__foot{
	position: relative;
	background: #fff;
	margin: 0 -18px 0 -28px;
	padding: 18px 20px 18px 28px;
	font: 15px/42px 'Open Sans';
	
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.calc__foot:before{
	content: "";
	position: absolute;
	top: 0;
    left: 50px;
    right: 42px;
	opacity: 0.8;
	height: 12px;
	background: url(/img/nav_shad.png);
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.calc__foot:after{
	content: "";
	display: block;
	clear: both;
}
.btn_loan{
	float: right;
}
.calc__foot b{
	vertical-align: -4px;
	margin: 0 4px 0 7px;
	font: bold 29px 'Open Sans';
}
.calc__form{
	text-align: center;
	margin: -2px 0 0 -14px;
}
.calc__txt{
	margin: 0 0 16px;
	font: 15px/20px 'Open Sans';
}
.calc__form{
	display: none;
}
#wrapper .calc__form input{
	display: block;
	margin: 0 auto 20px;
	width: 479px;
	max-width: 100%;
}
.calc__form .calc__foot{
	margin-left: -14px;
}
.calc__form .calc__foot:before{
	display: none;
}
.btn_calc{
	margin: 0 0 0 -12px;
	padding: 10px 20px;
}
.calc .error-txt{
	display: block;
	margin: -18px 0 20px;
}
.calc_page{
	margin: 20px auto -40px;
}
.wrap_aqua_calc{
	padding-top: 50px;
}
/* |===============| calc end |===============| */

/* |===============| work-scheme start |===============| */
.work-scheme{
	padding: 19px 0 0;
}
h3 + .work-scheme{
	padding: 0;
}
.work-scheme__item{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 98px 50px 42px 28px;
	width: 308px;
	font: 16px/22px 'Open Sans';
	background: url(/img/scheme.png) no-repeat right -3px;
}
.work-scheme__item:nth-child(3n+2){
	margin: 0 0 0 39px;
	padding-right: 74px;
	width: 358px;
}
.work-scheme__item:nth-child(3n+3){
	margin: 0 -30px 0 40px;
	padding-right: 0;
	width: 246px;
	background: none;
}
.work-scheme__num{
	position: absolute;
	left: -10px;
	top: 7px;
	width: 106px;
	height: 105px;
	text-align: center;
	font: 900 58px/98px 'Open Sans';
	color: #277aa2;
	background: url(../img/kolco.png) no-repeat;
}
.work-scheme__cont{
	padding-bottom:10px;
	font: 600 18px/16px 'Open Sans';
	color: #277aa2;
}
.work-scheme_gtm .work-scheme__item{
	padding-bottom: 24px;
}
.cheme-btns{
	padding: 0 0 28px;
	text-align: center;
}
/* |===============| work-scheme end |===============| */

/* |===============| faq start |===============| */
.faq h3{
	margin: 51px 0 38px;
}
.faq-title{
	clear: both;
	position: relative;
	cursor: pointer;
	margin: -1px 0 0;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 18px 64px 19px 20px;
	font: 600 20px/26px 'Open Sans';
	color: #277aa2;
}
.faq-title:after{
	content: "";
	position: absolute;
	right: 7px;
	top: 25px;
	width: 16px;
	height: 16px;
	background: url(/img/faq_toggle.png) no-repeat;
}
.faq-title.active{
	border-bottom-color: transparent;
}
.faq-title.active:after{
	background-position: right top;
}
.faq-title:hover{
	background-color: #f6fcff;
}
.faq-txt{
	display: none;
	margin: -3px 50px 21px 21px;
	font: 300 16px/22px 'Open Sans';
	color: #3d3d3d;
}
.faq-txt a{
	font-weight: normal;
}
.faq__more{
	padding: 37px 0 44px;
	text-align: center;
}
.faq__more a{
	font: 600 17px /21px 'Open sans'; color:#277aa2;
	border-bottom: 1px solid #caddee;
}
.faq__more a:hover{
	color: #fdc726;
	border-bottom-color: transparent;
}
/* |===============| faq end |===============| */

/* |===============| contact start |===============| */
.contact{
	display: inline-block;
	margin: 6px 74px 16px;
	font: bold 17px/20px 'Open Sans';
}
.contact img,
.contact span{
	display: inline-block;
	vertical-align: middle;
}
.contact span{
	margin: 0 0 0 8px;
	border-bottom: 1px solid #79a2c9;
}
.contact:hover span{
	border-bottom-color: transparent;
}
/* |===============| contact end |===============| */

/* |===============| preview start |===============| */
.preview{
	margin: 0 -6px 30px;
}
.preview_new > .preview__item{
	width: 200px;
}
.preview_new > .preview__item img{
	width: 200px;
	height: 140px;
}
.preview__item{
	display: inline-block;
	vertical-align: top;
	margin: 0 6px 26px;
	padding: 0 6px 0 0;
	width: 232px;
	text-align: left;
	font: 15px/18px 'Open Sans';
}
.preview__item:hover{
	opacity: 0.8;
}
.preview__item img{
	display: block;
	margin: 0 -6px 6px 0;
	width: 235px;
	max-width: 235px;
	height: 158px;
}
.preview__item span{
	border-bottom: 1px solid #c9dbed;
}
.preview__item:hover span{
	color: #277aa2;
	border-bottom-color: transparent;
}
.col-right .preview{
	margin: 0;
	padding: 0 3px;
}
.col-right .preview > *:first-child{
	margin-top: 0;
}
.col-right .preview__heading{
	margin: 0 0 20px;
}
.col-right .preview__item{
	margin: 0 2px 48px;
}
/* |===============| preview end |===============| */

/* |===============| box start |===============| */
.box-left{
	float: left;
	margin: 0 -262px 35px 0;
	padding: 27px 262px 0 0;
	width: 100%;
}
#wrapper .box-left h4{
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	margin: 30px 0 31px;
}
.box-right{
	float: right;
    margin: 81px -7px 35px 0;
    width: 240px;
}
.box-right h4 .see-all{
	margin-left: 14px;
}
/* |===============| box end |===============| */

/* |===============| news start |===============| */
.news{
	font: 15px/18px 'Open Sans';
}
.news__item{
	margin: 0 0 52px;
}
.news__date{
	padding: 2px 0 7px;
	font-size: 13px;
	color: #9d9d9d;
}
.news h4{
	margin: 26px 0 28px;
}
.news a{
	border-bottom: 1px solid #caddee;
}
.news a:hover{
	color: #f17028;
	border-bottom-color: transparent;
}
/* |===============| news end |===============| */

/* |===============| footer start |===============| */
.footer{
	padding: 12px 0 22px;
	min-height: 178px;
	background: #f1f1f1;
	min-height: 200px;
	background: url(../img/footer_big.jpg) no-repeat center top;
	text-align: center;
}
.footer__menu{
	margin-bottom: 14px;
}
.footer__menu li{
	vertical-align: top;
	margin: 0 8px 4px 11px;
}
.footer__menu a{
	font: 15px/20px 'Open Sans';
	color: #323e46;
	border-bottom: 1px solid #c2c2c2;
}
.footer__menu a:hover{
	border-bottom-color: transparent;
}
.footer img{
	vertical-align: top;
}
.footer__copy{

	font-size: 13px;
	float: left;
	padding-top:25px;
	color: #9d9d9d;
}
.footer__search{
	margin: 4px 27px 4px 23px;
}
.footer__tel{
	float:right;
	font-weight: 600;
	font-size: 20px;padding-top:25px;
}
.footer__stat{
	margin: 4px 0;
}
.footer__menu li,
.footer__copy,
.footer__search,
.footer__stat,
.footer__tel{
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
}
.copy{
	text-align:center;
	padding-top:50px;
	font-size: 15px;
}

/* |===============| footer  end |===============| */

/* |===============| col start |===============| */
.col-right{
	float: right;
	margin: 115px 0 50px;
	width: 254px;
}
.wrap_faq_in .col-right{
	margin-top: 56px;
}
.aside-list1{
	background: #ffe082;
}
.aside-list2 {
	padding-top:20px; padding-left:22px; font: 600 20px/020px 'Open Sans';}
.aside-list{
	margin: 0 0 23px;
	padding: 26px 24px;
}
.aside-list{
	font: 600 16px/020px 'Open Sans';
}
.aside-list li{
	margin: 0 0 20px;
	list-style: none;
}
.aside-list li:last-child{
	margin-bottom: 0;
}
.aside-list a{
	border-bottom: 1px solid #277aa2;
	color: #323e46;
}
.aside-list a:hover{
	color: #f17028;
}
.clc-rec{
	margin: 2px 0 31px;
	display: block;
}
.clc-rec img{
	vertical-align: top;
}
.col-right .news{
	padding: 0 7px;
}
.col-left{
	float: left;
	margin: 0 -285px 38px 0;
	padding: 0 285px 0 0;
	width: 100%;
}
.col-left_noright{
	width: 695px;
	padding-right: 10px;
	margin-right: 0;
}
.text h1{
	margin: 47px 0 15px;
	font: bold 23px/36px 'Open Sans';
	text-align: left;
}
.text .breadcrumbs + h1{
	margin-top: 24px;
	text-align: left;
}
.text h2{
	margin: 26px 0;
	font: 300 22px/30px 'Open Sans';
	text-align: left;
}
.text h3{
	margin: 27px 0;
	font: 600 18px/20px 'Open Sans';
	text-transform: none;
	text-align: left;
}
.text h4{
	margin: 42px 0 24px;
	font: 600 16px/20px 'Open Sans';
	text-transform: none;
	text-align: left;
}
.quote{
	margin: 22px 0;
	font: 18px/20px 'Open Sans';
	color: #f17028;
	text-transform: uppercase;
}
.lead{
	margin: 15px 0 23px;
	font-weight: 600;
}
.text .lead + p{
	line-height: 24px;
}
blockquote{
    margin: 37px 0 37px;
    border: 1px solid #f7ba98;
    padding: 22px 28px;
    color: #f17028;
    background: #fdfbfa;
	font: 18px/30px 'Open Sans';
	text-transform: uppercase;
}
blockquote + p{
	margin: 22px 0 34px;
}
img.left{
	float: left;
	margin: 27px 24px 16px 0;
}
img.right{
	float: right;
	margin: 27px 0 16px 24px;
}
.wrap_aqua + .wrap .col-left{
	line-height: 24px;
}
.wrap_aqua + .wrap .col-left > *:first-child{
	margin-top: 51px;
}
/* |===============| col end |===============| */

/* |===============| form start |===============| */
.form,
.form-ask{
	position: relative;
	margin: 40px 0 33px;
	padding: 21px 26px 28px 21px;
	text-align: center;
	width: 526px;
	max-width: 100%;
	background: #e6f4f7;
}
.form p,
.form-ask p{
	margin: 29px 0 32px;
	text-align: left;
	font: 15px/20px 'Open Sans';
}
#wrapper .form input,
#wrapper .form-ask input,
.form-ask textarea{
	margin: 0 0 33px;
	width: 100%;
}
#wrapper .form button{
	position: relative;
    margin: 3px;
    width: 180px;
}
#wrapper .form button:after,
.form:after{
	content: "";
	position: absolute;
	bottom: -9px;
	left: 0;
	right: 0;
	height: 9px;
	background: url(/img/form_shd.png);
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.form-ask{
	margin: 43px auto 54px;
	background-color: transparent;
}
.form-ask p{
	margin: 21px 0 33px;
	text-align: center;
}
#wrapper .form-ask input{
	margin: 0 0 27px;
}
.form-ask textarea{
	margin: 0 0 18px;
	height: 208px;
}
.capcha{
	margin: 0 22px 0 0;
	display: inline-block;
	vertical-align: middle;
	width: 267px;
	max-width: 100%;
}
.capcha + button{
	min-width: 184px;
}
/* |===============| form end |===============| */

/* |===============| breadcrumbs start |===============| */
.breadcrumbs{
	font: 12px/16px 'Open Sans';
	color: #dacec7;
}
.breadcrumbs a{
	text-decoration: none;
	line-height: 16px;
	/*border-bottom: 1px solid #dacec7;*/
	color: #5d7683;
}

.breadcrumbs > ul li{list-style:none;display: inline-table; margin:0; padding:0; position:relative;}
.breadcrumbs a:hover{
	color: #f17028;
	border-bottom-color: transparent;
}
.breadcrumbs a:last-child{
	color: #f17028;
}
/* |===============| breadcrumbs end |===============| */

/* |===============| file start |===============| */
#wrapper .file{
    position: relative;
    display: inline-block;
    margin: 0 20px 15px 0;
    padding: 0 0 0 52px;
    min-height: 55px;
	font: 300 15px/20px 'Open Sans';
    text-decoration: none;
    color: #277aa2;
}
.file > span{
    display: block;
	margin: 5px 0 0;
    color: #898989;
    text-transform: uppercase;
}
#wrapper .file:hover{
	color: #f17028;
}
.file:after{
    content: "doc";
    position: absolute;
    left: 0;
    top: 2px;
    background: url(/img/file_bg.png) no-repeat;
	padding: 15px 6px 0 15px;
	text-align: center;
    width: 44px;
    height: 41px;
	font: 12px/22px 'Open Sans';
	text-transform: uppercase;
    color: #fff;
}
.file_xls:after {
    content: "xls";
	letter-spacing: 0.8px;
	padding-right: 2px;
}
.file_pdf:after {
    content: "pdf";
	letter-spacing: 0.8px;
	padding-right: 3px;
}
/* |===============| file end |===============| */

/* |===============| tabs start |===============| */
.tabs{
	border-bottom: 1px solid #ddd;
	font: 600 14px/18px 'Open Sans';
}
.tabs .tabs__item{
	vertical-align: top;
	display: inline-block;
	margin: 0 0 -1px;
	padding: 12px 28px 10px 31px;
	border: 1px solid #ddd;
	color: #3d3d3d;
	text-decoration: none;
	
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.tabs .tabs__item:hover{
	color: #a5a5a5;
}
.tabs .tabs__item.active,
.tabs .tabs__item:active{
	color: #3d3d3d;
	background: #ddd;
}
[class*="tab-"]{
	overflow: hidden;
	display: none;
	padding: 1px 16px 16px;
	border: 1px solid #ddd;
	border-top: 0;
	
	-webkit-border-radius: 0 3px 3px 3px;
	-moz-border-radius: 0 3px 3px 3px;
	border-radius: 0 3px 3px 3px;
}
.tab-1{
	display: block;
}
/* |===============| tabs end |===============| */

/* |===============| article start |===============| */
.article{
	margin: 0 0 40px;
}
.article__date{
	margin: 0 0 7px;
	font: 13px/18px 'Open Sans';
	color: #9d9d9d;
}
.article__title{
	margin: 0 0 11px;
	font: 600 20px/26px 'Open Sans';
}
.article__title a{
	border-bottom: 1px solid #b9d2e9;
	text-decoration: none;
	color: #336799;
}
.article__title a:hover{
	color: #f17028;
	border-bottom-color: transparent;
}
.article__txt{
	font: 300 16px/20px 'Open Sans';
	
}
/* |===============| article end |===============| */

/* |===============| pagenator start |===============| */
.pagenator{
	margin: 0 0 20px;
}
.pagenator a,
.pagenator .active{
	display: inline-block;
	border: 1px solid #696969;
	width: 34px;
	height: 34px;
	text-align: center;
	text-decoration: none;
	font: 14px/32px 'Open Sans';
	color: #515151;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
.pagenator a:hover{
	color: #f17028;
}
.pagenator .active{
	color: #f17028;
	border-color: #f17028;
}
.pagenator .pagenator__prev,
.pagenator .pagenator__next,
.pagenator .pagenator__pnts{
	border: 0;
	padding: 0 4px;
	width: auto;
}
/* |===============| pagenator end |===============| */

/* |===============| gallery start |===============| */
.gallery{
	margin: 30px 0 30px;
}
.gallery a{
    display: inline-block;
    vertical-align: top;
    margin: 0 13px 10px 0;
}
.gallery a:hover{
	opacity: 0.7;
}
/* |===============| gallery end |===============| */

/* |===============| popups start |===============| */
.popups{
	display: none;
	z-index: 9;
}
.popups,
.popups__overlay{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.popups__overlay{
	background: #000;
	opacity: 0.7;
}
.popup__close{
	cursor: pointer;
	position: absolute;
	width: 50px;
	height: 50px;
	right: 0;
	top: 0;
	background: red;
}
.popup{
	display: none;
	position: relative;
	margin: auto;
	padding: 24px 39px;
	width: 558px;
	max-width: 100%;
	background: #f9f9f9;
	font: 15px/20px 'Open Sans';
	text-align: center;
}
.popup__close{
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
	background: url(/img/popup_close.png) 5px 11px no-repeat;
}
.popup__heading{
	margin: 0 0 26px;
}
.popup__txt{
	margin: 0 0 34px;
}
.popup__info{
	margin: 14px 0;
	font-size: 12px;
	font-weight: 300;
}
.popup_order .popup__txt{
	text-align: left;
}
.popup__txt + .popup__info{
	margin: -24px 0 14px;
}
#wrapper .popup input,
#wrapper .popup textarea{
	margin: 0 0 31px;
	width: 100%;
}
.popup__sub{
	margin: -4px 0 6px;
	padding: 10px 26px;
}
.btn_close{
	width: 184px;
}
.popup .error-txt{
	display: block;
	margin: -28px 0 24px;
}
#wrapper .bl-head{
	margin: 41px 0 20px;
	text-transform: uppercase;
}
.popup textarea{
	height: 132px;
}
/* |===============| popups end |===============| */
		
/* |===============| comment start |===============| */
.comment{
	position: relative;
	display: inline-block;
	margin: 14px 0 26px;
	padding: 0 0 0 171px;
	width: 100%;
	min-height: 157px;
}
.comment__ava{
	position: absolute;
	left: 1px;
	top: 0;
	width: 128px;
	text-align: center;
	font: 300 14px/24px 'Open Sans';
}
.comment__ava img{
	display: block;
	margin: 0 0 4px;
	width: 128px;
	height: 129px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}
.comment__txt{
	position: relative;
	border: 3px solid #e6f4f7;
	padding: 14px 21px 12px;
	font: italic 18px/24px 'Times New Roman';
	color: #323e46;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.comment__txt:before{
	content: "";
	position: absolute;
	top: 23px;
	left: -25px;
	width: 25px;
	height: 34px;
	background: url(/img/comment_arr.png) no-repeat;
}
.comment__txt p{
	margin: 0 0 12px;
}
.comment__txt p:last-child{
	margin: 0;
}
/* |===============| comment end |===============| */

/* |===============| sort start |===============| */
.sort{
    margin: 22px 6px 44px 0;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
    padding: 16px 0 22px;
	font-size: 15px;
	font-weight: normal;
}
.sort__item{
	display: inline-block;
	margin: 0 -6px 28px  2px;
	width: 50%;
}
.sort__item:nth-child(2n+2){
	text-align: right;
}
.sort__item .selectbox{
	text-align: center;
	margin: 0 0 0 18px;
	vertical-align: middle;
	font-size: 16px;
	font-weight: 300;
}
.sort__item .selectbox .select{
	width: 200px !important;
}
.sort_inp{
	display: none;
}
.sort__range{
	display: inline-block;
	margin: 0 12px 0 37px;
	width: 395px;
	vertical-align: 2px;
}
.sort__range:after{
	content: "";
	position: absolute;
	left: 1px;
	right: 0;
	bottom: -11px;
	height: 8px;
	background: url(/img/sort_meas.png) repeat-x;
}
.sort__range .ui-widget-header{
	background-color: #cecece;
}
.sort__count{
	margin-right: -4px;
	display: inline-block;
}
.sort__prise{
	margin: 0 4px 0 0;
	vertical-align: -5px;
	font: 600 23px/26px 'Open Sans';
}
/* |===============| sort end |===============| */

/* |===============| catalog start |===============| */
.catalog__item{
	position: relative;
	min-height: 218px;
	margin: 0 0 55px;
    padding: 0 0 13px;
}
.catalog__item:after{
	content: "";
	display: block;
	clear: both;
}
.catalog__item:before{
	content: "";
	position: absolute;
    left: -5px;
    right: -12px;
	bottom: -12px;
	height: 12px;
	background: url(/img/catalog_shad.png);
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	
}
.catalog__item:last-child{
	min-height: 0;
	margin-bottom: 30px;
}
.catalog__item:last-child:before{
	display: none;
}
.catalog__pic{
	float: left;
	margin: 4px 32px 0 0;
	width: 230px;
}
.catalog__pic:hover{
	opacity: 0.7;
}
.catalog__pic img{
	vertical-align: top;
	width: 100%;
}
.catalog__unit{
	overflow: hidden;
	padding: 0 0 10px;
}
.catalog__item .catalog__title{
	text-decoration: none;
	border-bottom: 1px solid #b9d2e9;
	font: 600 20px/26px 'open Sans';
	color: #336799;
}
.catalog__item .catalog__title:hover{
	color: #f17028;
	border-bottom-color: transparent;
}
.catalog__table{
	width: 100%;
	margin: 14px 0 3px;
	font: 300 16px/26px 'Open Sans';
	color: #3e3e3e;
}
.catalog__table b{
	font-weight: 600;
}
.catalog__table td{
	padding-right: 5px;
}
.catalog__table td:first-child{
	width: 42%;
}
.catalog__item .catalog__more{
	text-decoration: none;
	border-bottom: 1px solid #fce4db;
	color: #f17028;
	font-size: 15px;
}
.catalog__more:hover{
	border-bottom-color: transparent;
}
/* |===============| catalog end |===============| */

/* |===============| cart start |===============| */
.cart{
	overflow: hidden;
	margin-bottom: 15px;
	border-top: 1px solid #e2e2e2;
	padding: 18px 0 0;
}
h1 + .cart{
	margin-top: -5px;
}
.cart__pic{
	float: left;
	margin: 8px 16px 0 0;
	width: 380px;
	height: 285px;
}
.cart__pic img{
	vertical-align: middle;
	width: 100%;
}
.cart__info{
	overflow: hidden;
}
.cart__table{
	width: 100%;
}
.cart__table td{
	padding: 0 0 4px;
}
.cart__table td:first-child{
	width: 48%;
}
.cart__table b{
	font-weight: 600;
}
.cart-calc{
	margin: 0 0 29px;
	padding: 24px 27px 24px 18px;
	overflow: hidden;
	background: #f2fbfb;
}
.cart-unit{
	float: left;
	width: 60%;
	overflow: hidden;
	font-weight: 600;
}
.btn_dark_orange{
	background: #f17028;
}
.btn_dark_orange:hover{
	background: #fdc726;
}
.btn_cart_calc{
	float: right;
	margin: 0 0 0 20px;
	font: 17px/20px 'Open Sans';
	padding: 12px 13px;
}
.calc_cart{
	margin-top: 0;
}
.calc_cart ~ p{
	line-height: 20px;
}
/* |===============| cart end |===============| */

/* |===============| not-found start |===============| */
.sort + .not-found{
	overflow: hidden;
	margin-top: -10px;
}
.not-found .not-found__heading{
	margin-top: 0;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 20px;
}
.not-found__pic{
	text-align: center;
	padding: 17px 5px 18px 0;
}
/* |===============| not-found end |===============| */

/* |===============| form-ct start |===============| */
.form-ct{
	vertical-align: top;
	display: inline-block;
	margin: 16px 0 52px 50px;
	width: 285px;
	font: 15px/20px 'Open Sans';
}
.form-ct .heading{
	text-align: left;
	margin: 0 0 12px;
}
.form-ct p{
	margin: 12px 0 21px;
}
#wrapper .form-ct input,
.form-ct textarea{
	margin: 0 0 30px;
	width: 100%;
}
.form-ct textarea{
	margin: 0 0 23px;
	height: 119px;
}
.form-ct__sub{
	min-width: 184px;
}
/* |===============| form-ct end |===============| */

/* |===============| iorder start |===============| */
.iorder{
	margin: 34px auto;
	padding: 18px 75px 0 80px;
	width: 694px;
	background: #f9f9f9;
	text-align: center;
	
	-webkit-box-shadow: 0 0 32px rgba(0,0,0, 0.16);
	-moz-box-shadow: 0 0 32px rgba(0,0,0, 0.16);
	box-shadow: 0 0 32px rgba(0,0,0, 0.16);
}
#wrapper .iorder input,
.iorder textarea{
	margin: 0 0 21px;
	width: 480px;
}
.iorder textarea{
	height: 72px;
}
.iorder .heading{
	margin: 0 0 22px;
}
#wrapper .iorder .iorder__mini{
	margin: 0 20px 22px;
	width: 218px;
}
.iorder__foot{
	background: #fff;
	margin: 0 -75px 0 -80px;
	padding: 18px 18px 9px;
}
.iorder .capcha{
	margin: 0 36px 0 4px;
}
.iorder .error-txt{
	display: block;
	margin: -18px 0 18px;
}
/* |===============| iorder end |===============| */

/* |===============| other start |===============| */
.btn,
a,
input,
button,
textarea,
.nav > li > a span,
.item-popup:after,
.item-popup:before,
.faq-title,
.faq-title:after,
.contact span,
.preview__item span,
.big-link span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
button,
.btn,
.nav > li > a,
.calc,
.selectbox .select,
.selectbox .dropdown,
.form{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn.btn_orange{
	border-bottom: 3px solid #d9a816;
	background: #fdc726;
	color: #323e46;
	padding: 10px 18px;
}
.btn.btn_orange:hover{
	background: #fdc726;
}
.btn.btn_orange:active{
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.error-txt{
	color: #FF4A4A;
}
#wrapper .error_val{
	border-color: #FF4A4A;
}
.wrap_aqua{
	overflow: hidden;
	background: #ecf8f8;

}
.wrap_aqua h3{
	margin: 24px 0 19px;
	color:#000;
}
.wrap_blue{
	overflow: hidden;
	background: #336799;
	color: #fff;
	text-align: center;
}
.wrap_blue a{
	color: #fff;
}
.wrap_blue h3{
	font-size: 24px;
	margin: 24px 0;
}
.wrap_gray{
	background: #f8f8f8;
}
.wrap_gray{
	overflow: hidden;
	text-align: center;
}
.wrap_gray h4{
	margin: 49px 0 ;
}
.see-all{
	margin-left: 6px;
	font-weight: 300;
	font-size: 12px;
	text-transform: none;
	border-bottom: 1px solid #c4c4c4;
	vertical-align: 4px;
}
.see-all:hover{
	border-bottom-color: transparent;
}

#ya-site-results table:not(.reset) tr:first-child td{
	background: #fff;
	color: #000;	
}
.text table:not(.reset){
	margin: 14px 0 10px;
	width: 100%;
}
.text table:not(.reset) tr:first-child td{
	padding: 18px 14px 16px 22px;
	font-weight: 600;
	border-left: 1px solid #fff;
	background: #6e767c;
	color: #fff;
}
.text table:not(.reset) td{
	padding: 10px 14px 9px 23px;
	border-left: 1px solid #c0c0c0;
	color: #232323;
	font-weight: 300;
}
.text table:not(.reset) tr td:first-child{
	border-left: 0;
}
.text table:not(.reset) tr:nth-child(2n+3){
	background: #e6f9f9;
}
.supp {
    font: italic 14px/22px 'Open Sans';
/*margin: 0 0 0 26px;*/
    color: #3d3d3d;
}
.error,
.succes {
    margin: 0 0 16px;
    padding: 11px 20px;
    font: 300 14px/21px 'Open Sans';
    text-align: center;
}
.error{
    border: 1px solid #fcb4b4;
    background: #ffeeee;
    color: #f34b52;
}
.succes{
    border: 1px solid #b4d29a;
    background: #ecfedc;
    color: #4e8417;
}
.ask-box{
	position: relative;
	float: right;
	margin: 0 0 48px 14px;
	padding: 25px 34px 14px;
	width: 254px;
	background: #e6f4f7;
	text-align: center;
	font: 300 14px/24px 'Open Sans';
}
#wrapper .btn_ask{
	margin: 11px 0 0;
	padding-left: 14px;
	padding-right: 14px;
	width: 100%;
}
.ask-box:after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -27px;
	height: 27px;
	background: url(/img/ask_box.png);
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
#wrapper .big-link{
	display: inline-block;
	margin: 0 0 20px;
	text-decoration: none;
	font: 600 20px/26px 'Open Sans';
	color: #336799;
}
#wrapper .big-link span{
	border-bottom: 1px solid #caddee;
}
#wrapper .big-link span:hover{
	color: #f17028;
	border-bottom-color: transparent;
}
.wrap_review{
	margin-bottom: 60px;
}
.wrap_item .col-right{
	margin-top: 139px;
}
.col-right > *:first-child{
	margin-top: 0;
}
.contacts-info{
	margin: 26px 0 28px;
	line-height: 30px;
}
.contacts-info b{
	font-weight: 600;
}

.unit-wrap .center{
	text-align: center;
	width: 668px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.unit-wrap h1{
	margin: 40px 0 10px;
	font-size: 23px;
	line-height: 34px;
	text-align: center;
}
.unit-wrap h1 + p{
	margin: 10px 0 20px;
}

#map {
	width:100%;
	height:400px;
	top: -40px;
	position:relative;
}
/* |===============| other end |===============| */

/* |===============| @media start |===============| */
@media (max-width: 1060px) {
	.work-scheme__item:nth-child(3n+2),
	.work-scheme__item:nth-child(3n+3){
		margin-left: 24px;
	}
}
@media (min-width: 1021px) {
	/* |===============| .head-ui start |===============| */
	.head-ui_active{
		position: fixed;
		z-index: 9;
		top: 0;
		left: 0;
		right: 0;
		border-bottom: 1px solid #96bac8;
		height: 82px;
		background: #f8f8f8;
		
		-webkit-box-shadow: 0 0 18px rgba(0,0,0, 0.18);
		-moz-box-shadow: 0 0 18px rgba(0,0,0, 0.18);
		box-shadow: 0 0 18px rgba(0,0,0, 0.18);
	}

	.head-ui_active .logo{
		margin: 0;
		width:100px;
		height: 82px;
		line-height: 82px;
	}
	.head-ui_active .header__unit{
		float: none;
		text-align:center;
		padding: 21px 0 0 0px;
	}
	.head-ui_active .header__unit2{
		display:none;
	}
	.head-ui_active .header__unit1{
		display:none;
	}
	.head-ui_active .nav-toggle{
		cursor: pointer;
		display: block;
		float: right;
		margin: 35px 5px 0 80px;
		width: 23px;
		height: 19px;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAATCAYAAACKsM07AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTE3RTU5N0I2NkJGMTFFNUJFMUVBREUwMTg5RDFBOTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTE3RTU5N0M2NkJGMTFFNUJFMUVBREUwMTg5RDFBOTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MTdFNTk3OTY2QkYxMUU1QkUxRUFERTAxODlEMUE5MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MTdFNTk3QTY2QkYxMUU1QkUxRUFERTAxODlEMUE5MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmJdpmYAAAA0SURBVHjaYjSxdvzPQEPAxEBjQHMLGP///88wGkTD2wIWUxun0Xwwmg9G88FoPiAAAAIMAMHmCzW50ODeAAAAAElFTkSuQmCC');
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.head-ui_active .nav{
		display: none;
		position: absolute;
		top: 100%;
		left: 10px;
		right: 10px;
		margin: 0;
		padding: 5px 6px 5px 0;
		background: rgba(0,0,0, 0.6);
		text-align: center;
	}
	.head-ui_active .nav > li{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0;
	}
	.head-ui_active .nav > li > a{
		padding: 3px 10px 4px 11px;
		font-size: 15px;
	}
	.head-ui_active .nav > .item-popup:hover > a{
		background: transparent;
	}
	.head-ui_active .nav__popup{
		text-align: left;
		margin-top: 5px;
		background: rgba(0,0,0, 0.6);
	}
	.head-ui_active .item-popup:hover:after{
		display: none;
	}
	/* |===============| .head-ui end |===============| */
}
@media (max-width: 1020px) {
	.nav-toggle{
		cursor: pointer;
		display: block;
		float: right;
		margin: 44px 0 0 62px;
		width: 24px;
		height: 19px;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAATCAYAAACKsM07AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTQyQkRFQzU2NkJGMTFFNUEwODFBNDdEOEIzMEE4RjMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTQyQkRFQzY2NkJGMTFFNUEwODFBNDdEOEIzMEE4RjMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBNDJCREVDMzY2QkYxMUU1QTA4MUE0N0Q4QjMwQThGMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBNDJCREVDNDY2QkYxMUU1QTA4MUE0N0Q4QjMwQThGMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PihG0skAAAAtSURBVHjaYvwPBAw0BEwMNAY0t4AFiBlHg2j4R/JoPhjNB6ORPJoPCACAAAMAnc4GKus2lpsAAAAASUVORK5CYII=');
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	.head-ui__center{
		position: static;
	}
	.header__unit2{
		display:none;
	}
	.nav{
		z-index: 3;
		position: absolute;
		right: -100%;
		top: 0;
		bottom: 0;
		margin: 0;
		padding: 21px 0 0;
		min-width: 252px;
		max-width: 100%;
		width: auto;
		background: #3c6f9f;
	}
	.nav li{
		float: none;
		display: block;
		margin: 0;
		border-right: 0;
		border-top: 1px solid rgba(255,255,255, 0.2);
		text-align: left;
		color: #fff;
	}
	.nav li:first-child{
		border-top: 0;
	}
	.nav > li > a,
	.nav > li > a:hover{
		padding: 6px 16px;
		border: transparent;
		font-size: 18px;
	}
	.nav > li > a span{
		border-bottom: 0;
	}
	.item-popup:before,
	.item-popup:after{
		display: none;
	}
	.nav > .item-popup:hover > a{
		margin: 0;
		background-color: transparent;
	}
	.nav > .item-popup:hover a span{
		color: #fff;
	}
	.nav__popup{
		position: static;
		margin: 0 !important;
		padding: 7px 16px 10px 22px;
		display: block !important;
		opacity: 1 !important;
		background: rgba(0,0,0, 0.2);
		font: 16px/25px 'Open Sans';
	}
	.nav__popup a{
		border: 0;
		display: block;
		font-weight: normal;
	}
	.calc_header{
		float: none;
		margin: 130px auto 64px;
	}
	.feature{
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	#wrapper .feature__item{
		margin: 47px 10px 0;
	}
	.work-scheme{
		text-align: center;
	}
	#wrapper .work-scheme__item{
		margin: 0 5px;
		padding: 100px 10px 40px;
		background: none;
		width: 300px;
	}
	.work-scheme__num{
		left: 50%;
		margin-left: -53px;
	}
	.gallery{
		text-align: center;
	}
	.header{
		padding-top: 0 !important;
	}
	.header:not(.header_glav){
		background-position: center -50px;
		min-height: 184px;
	}
	
	.calc:not(.calc_header) .calc__ui,
	.calc:not(.calc_header) .calc__foot{
		text-align: center;
	}
	.calc:not(.calc_header) .btn_loan{
		float: none;
		margin: 10px 40px;
	}
	.calc:not(.calc_header) .calc__forvip{
		float: none;
		line-height: 22px;
	}
	.calc:not(.calc_header) .calc__ui__unit{
		float: none;
		margin: 0 0 18px;
	}
	.calc:not(.calc_header) .calc__price,
	.calc:not(.calc_header) .calc__approv{
		display: block;
	}
	.calc:not(.calc_header) .calc__range{
		margin: 0;
	}
	.sort{
		text-align: center;
	}
	.sort__range{
		display: block;
		width: auto;
		margin: 26px 0 26px 10px;
	}
	.sort__count{
		display: block;
		margin: 10px 0 10px 14px;
	}
	.sort .sort__item{
		width: 100%;
		margin: 10px 0;
		text-align: center;
	}
	.sort__item .selectbox{
		margin: 5px 10px;
	}
	.sort__title{
		display: block;
	}
	.catalog__item{
		text-align: center;
	}
	.catalog__pic,
	.cart__pic{
		display: block;
		float: none;
		margin: 20px 0;
		width: auto;
		text-align: center;
	}
	.catalog__pic img,
	.cart__pic img{
		width: auto;
	}
	.catalog__table td:first-child,
	.catalog__table td,
	.cart__table td:first-child,
	.cart__table td{
		padding: 4px 10px;
		width: 50%;
	}
	.catalog__table td,
	.cart__table td{
		text-align: left;
	}
	.catalog__table td:first-child,
	.cart__table td:first-child{
		text-align: right;
	}
	.catalog + .pagenator{
		margin-bottom: 60px;
		text-align: center;
	}
	.cart-calc{
		text-align: center;
	}
	.btn_cart_calc,
	.cart-unit{
		float: none;
		margin: 10px 0;
		width: auto;
	}
	.form-ct,
	.form-ct .heading{
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}
@media (max-width: 980px) {
	.tabs .tabs__item{
		margin: 0;
		display: block;
	}
}
@media (max-width: 920px) {
	.footer__copy,
	.footer__search,
	.footer__stat,
	.footer__tel{
		margin: 10px;
	}
}
@media (max-width: 820px) {
	.nav-toggle{
		margin-left: 32px;
	}
	.contact{
		margin-left: 30px;
		margin-right: 30px;
	}
}
@media (max-width: 760px) {
	.logo{
		display: block;
		float: none;
		margin-top: 0;
		text-align: center;
		width: auto;
	}
	.header__unit{
		float: none;
		margin:0 auto;
		text-align:center;
		clear: both;
	}
	.header__unit1{
		float: none;
		text-align:center;
		padding:0;
		clear: both;
	}
	.header__unit2{
		display:none;
	}
	.nav-toggle{
		
		margin: 0px 0 0 0px;
	}
	.header:not(.header_glav){
		background-position: center top;
		min-height: 256px;
		-webkit-background-size: auto 100%;
		background-size: auto 100%;
	}
	.copy{
		left: 2px;
		font-size: 10px;
	}
	.iorder{
	width: 100%;
	}	
}
@media (max-width: 720px) {
	.calc_header .calc__ui,
	.calc_header .calc__foot{
		text-align: center;
	}
	.calc_header .btn_loan{
		float: none;
		margin: 10px 40px;
	}
	.calc_header .calc__forvip{
		float: none;
		line-height: 22px;
	}
	.calc_header .calc__ui__unit{
		float: none;
		margin: 0 0 18px;
	}
	.calc_header .calc__price,
	.calc_header .calc__approv{
		display: block;
	}
	.calc_header .calc__range{
		margin: 0;
	}
	h1{
		font-size: 26px;
	}
	.header h1{
		padding: 26px 0 0;
	}
	.box-left,
	.box-right,
	.col-left,
	.col-right{
		float: none;
		margin: 50px 0;
		padding: 0;
		width: auto;
	}
	.col-right{
		text-align: center;
	}
	.col-right .ask-box{
		float: none;
		width: 254px;
		margin: 30px auto 60px;
	}
	.capcha{
		display: block;
		margin: 20px auto;
	}
	.form-ask{
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 620px) {
	.popup{
		width: auto;
		margin: 0 10px;
		padding-left: 35px;
		padding-right: 35px;
	}
}
@media (max-width: 520px) {

	.header__unit{
		float: none;
		margin:0 auto;
		text-align:center;
		clear: both;
	}
	.header__unit1{
		float: none;
		text-align:center;
		clear: both;
	}
	.header__unit2{
		display:none;
	}
	.nav-toggle{
		margin: 0px;
	}
	.btn_loan{
		margin-left: 10px;
		margin-right: 10px;
	}
	#wrapper .work-scheme__item{
		margin: 0;
	}
	.text table:not(.reset) td{
		display: block;
	}
	.header:not(.header_glav){
		min-height: 290px;
	}
	.ask-box{
		float: none;
		width: 254px;
		margin: 30px auto 60px;
	}
	.comment{
		padding: 0;
	}
	.comment__ava{
		position: static;
		margin: 20px auto 16px;
	}
	.comment__txt{
		padding-left: 12px;
		padding-right: 12px;
		text-align: center;
	}
	.comment__txt:before{
		display: none;
	}
}
@media (max-width: 480px) {
	.contact{
		margin-left: 5px;
		margin-right: 5px;
	}
	.gallery{
		text-align: center;
	}
	.copy{
		left: 2px;
		font-size: 10px;
	}
}
/* |===============| @media end |===============| */
.wrap__center ul {list-style:disc;}

